@charset "Shift_JIS";
/* --------------------------------------------------------------------
	ユーザー定義　画像hover表現
--------------------------------------------------------------------- */
a {
    color: #000;
    cursor: pointer;
}
a:hover{
	text-decoration: none
}

/* --------------------------------------------------------------------
	ユーザー定義　ヘッダーメッセージエリア
--------------------------------------------------------------------- */
.header-banner {
    display: block;
    background-color: #000;
    position: relative;
}
.header-banner .header-banner-content {
    display: block;
    margin: 0 auto;
    padding: 0;
    width: 1400px;
    position: relative;
    min-height: 42px;
    height: 42px;
}
.for-tablet-up {
    display: block;
}
.header-banner .promo-drawer, .header-banner .more-content {
    display: none;
}
.header-banner p {
    color: #fff;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 55px;
    font-weight: 200;
    margin: 0 auto;
    font-size: 14px;
    width: 1345px;
}
.header-banner p a {
    color: #fff;
    text-decoration: underline;
}
.header-banner .international-shipping-message {
    position: absolute;
    top: 14px;
    right: 30px;
    color: #fff;
    z-index: 1;
    font-size: 12px;
    font-style: normal;
    font-family: "MoMA Sans Regular", Arial, sans-serif;
    font-weight: 400;
    height: 13px;
    line-height: 13px;
}
.flag {
    display: inline-block;
    margin: 0 11px 0 0;
    padding: 0;
    background-image: url("../images/flags.png");
    background-repeat: no-repeat;
    height: 12px;
    width: 20px;
    vertical-align: top;
}
.flag-JP {
    background-position: -160px -108px;
}
.header-banner .international-shipping-message .tooltip, .header-banner .international-shipping-message .shipping-msg {
    display: inline-block;
}
.tooltip {
    cursor: help;
    position: relative;
}
.tooltip-content {
    display: none;
}
.header-banner .international-shipping-message .more-info {
    display: none;
    height: 22px;
    width: 22px;
    color: #fff;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: -1px -51px;
    background-image: url("../images/moma-sprites_new.svg") !important;
    background-size: 175px 75px;
}
.header-banner .promo-drawer, .header-banner .more-content {
    display: none;
}

#top-banner.fixed_{
   position: fixed;
   width:100%;
   background-color: #fff;
   z-index: 101 !important;
   transition: all 0.3s ease;
   transform: translateZ(0);
   box-sizing: border-box;
   top: 0px;
   left:0;
   padding:0 30px;
}

.top-banner{
    display: block;
    margin: 0 auto;
    padding: 0 30px;
    max-width: 1340px;
    box-sizing: border-box;
    width: 1340px;
}

#navigation_inner{
width: 1280px;
padding:0 120px 0 0;
background-color: #fff;
}

/* --------------------------------------------------------------------
	ユーザー定義　ヘッダー
--------------------------------------------------------------------- */
/*fixed*/

#navigation .title-area .top_attention {
	background: #fff;
	color: #000;
	position: absolute;
	font-size: 11px;
	margin: 8px 0;
}
#navigation.fixed_ .title-area .top_attention {
	z-index: -10;
}
#navigation.fixed_ .title-area {
	background: #fff;
}
#navigation.fixed_ #navigation_outer{
	position: fixed;
	top: 0;
	z-index: 999;
	width: 100%;
	left: 0;
	background: #fff;
	height: 130px;
	min-width: 1400px;
}
#navigation.fixed_ #navigation_outer.cartpage{
	height: 90px;
}
#navigation.fixed_ #navigation_inner{
	display: block;
	margin: 0 auto;
	padding: 0 60px 30px!important;
	width: 1280px;
}
#navigation.fixed_ #navigation_outer .primary-logo,
#navigation.fixed_ #navigation_outer .header-login-button,
#navigation.fixed_ #navigation_outer .header-search-button span,
#navigation.fixed_ #navigation_outer .header-cart-button span
{
	/*display: none;*/
}
#navigation.fixed_ .header-menu{
	/*margin-top: 0;
	padding: 0 0 0 60px;*/
	display: block;
	margin: 0 auto;
	padding: 30px 0px;
	width: 1280px;
}
#navigation.fixed_ .navigation_outer{
	position: relative;
}
#navigation.fixed_ .header-menu ul.menu-category{
	margin-top: 0;
 	margin: -40px 0px 40px;
	background: #fff;
	position: relative;
	z-index: 99;
}
#navigation.fixed_ .header-menu ul.menu-category .menu-item{
	margin-right: 33px;
}
#navigation.fixed_ .title-area-left{
	position: absolute;
	margin-top: 17px;
}
#navigation.fixed_ .title-area-right{
	position: absolute;
	right: 0;
}
#navigation.fixed_ .title-area-right .minicart-quantity{
	display: block!important;
}
#navigation.fixed_ .mini-cart-total{
	top: -35px;
}
#navigation.fixed_ .level-2{
	left: 0px;
	width: 1220px;
	padding: 30px 30px 20px 60px;
	top: 130px;
	z-index: 999;
	position: fixed;
	margin: 0 auto;
}
#navigation.fixed_ .menu-category a{
	padding: 16px 0px 0px 0px;
}
nav[role="navigation"] {
    display: block;
    margin: 0 auto;
    margin: 0 auto;
    padding: 0px;
    min-width: 1400px;
    color: #fff;
    position: relative;
    margin-top: 0;
    z-index: 99;
}
.title-area {
    height: 90px;
    position: relative;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.title-area .title-area-left, .title-area .title-area-right {
    position: absolute;
    margin-top: 43px;
}
.primary-logo {
    display: inline-block;
    height: 41px;
    width: 399px;
    padding: 0;
    margin: 39px 0 0 0px;
    position: absolute;
    left: 0;
    z-index: 1000;
}
.primary-logo a {
    display: block;
    z-index: 1001;
}
.primary-logo img {
    height: 75%;
    width: 75%;
}
.visually-hidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.title-area-right {
    position: absolute;
    margin-top: 43px;
    right: 0;
}
.header-login-button {
    margin-right: 20px;
		font-size: 14px;
		font-style: normal;
		font-family: "MoMA Sans Regular", Arial, sans-serif;
		font-weight: 200;
		display: inline-block;
		color: #000;
		line-height: 19px;
		height: 19px;
		cursor: pointer;
		white-space: nowrap;    
}
.header-overlay-button span {
    display: inline-block;
    vertical-align: top;
}

.header-overlay-button {
    font-size: 13px;
    font-style: normal;
    font-family: "MoMA Sans Regular", Arial, sans-serif;
    font-weight: 200;
    display: inline-block;
    color: #000;
    line-height: 22px;
    height: 22px;
    cursor: pointer;
    white-space: nowrap;
    padding: 0 0 0 10px;
}
.header-overlay-button span {
    display: inline-block;
    vertical-align: top;
}

.header-overlay-button::before {
    display: inline-block;
    position: relative;
    content: "";
    height: 20px;
    width: 26px;
    margin-right: 6px;
    background-repeat: no-repeat;
    background-position: -1px -1px;
    background-image: url("../img/usr/header/moma-sprites_new.svg") !important;
    background-size: 175px 75px;
}
.header-search-button {
    border-bottom: solid 1px black;
    margin-right: 30px;
    font-size: 13px;
    font-style: normal;
    font-family: "MoMA Sans Regular", Arial, sans-serif;
    font-weight: 200;
    display: inline-block;
    color: #000;
    line-height: 19px;
    height: 19px;
    cursor: pointer;
    white-space: nowrap;
}
/*.header-search-button::after {
    display: inline-block;
    position: relative;
    content: "";
    height: 19px;
    width: 19px;
    margin-right: 6px;
    margin-left: 80px;
    background-repeat: no-repeat;
    background-position: -1px -1px;
    background-image: url(../img/usr/header/moma-sprites_new.svg) !important;
    background-size: 175px 75px;
}*/

/*input[type="image"]::after{
    background-position: -1px -1px;
    display: inline-block;
    position: relative;
    content: "";
    height: 19px;
    width: 19px;
    margin-right: 6px;
    margin-left: 6px;
    background-repeat: no-repeat;
    background-position: -1px -1px;
    background-image: url(../img/usr/header/moma-sprites_new.svg) !important;
    background-size: 175px 75px;
}*/
.header-search-button span {
    display: inline-block;
    vertical-align: top;
}
.header-search-button::before {
    background-position: -1px -1px;
}

.header-login-button::before {
    background-position: -28px -1px;
}
.header-cart-button::before {
    background-position: -54px -1px;
    width: 23px;
}
#mini-cart {
    color: #000;
    position: relative;
}
.mini-cart-total {
    position: absolute;
    top: -39px;
    left: 4px;
    width: 16px;
    text-align: center;
}
.mini-cart-total .mini-cart-link {
    font-size: 14px;
    font-style: normal;
    font-family: "MoMA Sans Regular", Arial, sans-serif;
    font-weight: 200;
    color: #000;
}
.mini-cart-total .mini-cart-link .minicart-quantity {
    color: #000;
    font-size: 12px;
    padding: 0;
    display: inline-block;
    vertical-align: top;
}

#header-search-overlay{
    height: 0;
}

#header-search-overlay.fixed_ .header-search-overlay  {
    position: fixed;
    top: 38px;
    height:0px;   
    z-index: 1000;
}
#header-search-overlay.fixed_ .header-search-overlay_cart  {
    position: fixed;
    top: 13px;
    height:0px;   
    z-index: 1000;
}

#header-search-overlay.fixed_ .header-search-overlay .header-overlay-content {
   /* position: fixed;
    top: 13px;
    z-index: 1000;*/
}
#header-search-overlay.fixed_ .header-search-overlay_cart .header-overlay-content {
   /* position: fixed;
    top: 13px;
    z-index: 1000;*/
}
/* --------------------------------------------------------------------
	ユーザー定義　グローバルナビ
--------------------------------------------------------------------- */
.menu-category {
    list-style: none;
    margin: 0;
    padding: 0;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    overflow: hidden
}
.menu-category .menu-item{
	float: left;
	text-align: left;
	margin-right: 33px;
}
/*#navigation.fixed_ .header-menu ul.menu-category .menu-item:nth-child(1){
	width: 49px;
}*/
.menu-category .menu-item:nth-child(1){
       width: 59px;
    /*width: 49px;*/
   /* margin-right: 30px;*/
}
.menu-category .menu-item:nth-child(2){
   width: 59px;
    /*width: 49px;*/
    /*margin-right: 30px;*/
}
.menu-category .menu-item:nth-child(3){
    width: 74px;
   /*width: 64px;*/
}
.menu-category .menu-item:nth-child(4){
   width: 74px;
    /*width: 64px;*/
}
.menu-category .menu-item:nth-child(5){
    width: 59px;
   /*width: 49px;*/
}
.menu-category .menu-item:nth-child(6){
   width: 106px;
     /*width: 96px;*/
}
.menu-category .menu-item:nth-child(7){
    width: 184px;
    /*width: 176px;*/
}
.menu-category .menu-item:nth-child(8){
    width: 59px;
    /*width: 48px;*/
}
.menu-category .menu-item:nth-child(9){
    width: 59px;
    /*width: 48px;*/
}
.menu-category .menu-item:nth-child(10){
    width: 67px;
    /*width: 64px;*/
}
.menu-category .menu-item:nth-child(11){
	width: 59px;
	/*width: 80px!important;*/
}
.menu-category .menu-item:nth-child(12){
	width: 54px;
	/*width: 48px;*/
	margin-right:0px!important;
}
	/*以下クリスマス追加時用*/
/*.menu-category .menu-item:nth-child(13){
	width: 48px;
	margin-right:0px!important;
}*/
#navigation.fixed_ .header-menu ul.menu-category .menu-item:nth-child(13){
	width: 48px;
	margin-right:0px!important;
}
.menu-category .menu-item:nth-child(11) .has-sub-menu{
	text-align: right;
}
.menu-category a {
    color: #000;
    display: inline-block;
    font-size: 16px;
    font-style: normal;
    font-family: "MoMA Sans Regular", Arial, sans-serif;
    font-weight: 200;
    padding: 16px 0;
    overflow: visible;
    width: 100%;
}
.menu-category a:hover{
	text-decoration: underline; 
}
.menu-label{
	font-weight: bold;
}
.level-1 > .active .level-2 {
	display: block;
}


.level-2 {
    display: none;
    color: #000;
    background-color: #fff;
    position: absolute;
    top: 100%;
    z-index: 9;
    left: 0;
    right: 0;
    width: 1250px;
    padding: 30px 30px 20px 60px;
    z-index: 9999;
    margin-left:-2px;
}
.level-2 .catsubgroups::before {
    display: block;
    position: relative;
    content: "";
    height: 100%;
}
.level-2 .catsubgroups {
    width: 45%;
}
.catsubgroup-title{
	font-weight: bold;
	margin: 0 0 20px;
	padding: 0;
	font-size: 14px;
}
.level-2 .catsubgroups ul li a{
	font-size: 13px;
	margin: 0;
	padding: 0;
}
.level-2 .catsubgroups ul li a:hover{
	text-decoration: underline;
}
.level-2 .catsubgroups ul{
	margin: 0 0 5px;
}
.level-2 .catsubgroups ul li{
	margin-bottom: 18px;
}
.level-2 .catsubgroups ul li:last-of-type{
	margin: 0;
}
.catsubgroup-view-all .catsubgroup-title{
	margin: 0 0 8px!important;
	font-size: 14px;
}
.catsubgroup-view-all{
	margin: 0 0 20px;
}
.level-2 .catsubgroups {
	float: left;
	width: 45%
}
.level-2 .bestsellers {
	float: right;
	width: 50%;
	line-height: 1; 
	border-left: 2px solid #d4d4d4;
	padding: 0 0 0 55px;
}
.bestsellers-title{
	font-size: 14px;
	font-weight: bold;
}
.level-2 .catsubgroups .catsubgroup:first-child {
    margin-top: 0;
}
.level-2 .catsubgroups .catsubgroup{

}
.catsubgroup{
	width: 50%;
	float: left;
}
.catsubgroup-featured{
	width: 45%;
	margin-left: 5%;
	float: left;
}
.level-2 .catsubgroups .catsubgroup ul {
    margin: 0;
    padding: 0;
}
/*
.level-2 {
    color: #000;
    text-transform: none;
}

.menu-category li {
    list-style: none;
}
.level-2 .catsubgroups .catsubgroup li {
    margin-bottom: 18px;
}
.level-2 .catsubgroups .catsubgroup li a {
    font-size: 12px;
    font-style: normal;
    font-family: "MoMA Sans Regular", Arial, sans-serif;
    font-weight: 400;
    line-height: 1.6;
    padding: 0;
}

.level-2 .catsubgroups .catsubgroup.catcolumn-2 {
	float: left;
	width: 50%;
}
.level-2 .catsubgroups .catsubgroup .catsubgroup-title {
    font-size: 18px;
    font-style: bold;
    font-family: "MoMA Sans Regular", Arial, sans-serif;
    font-weight: 200;
    line-height: 18px;
    margin-bottom: 20px;
}
.level-2 .catsubgroups .catsubgroup ul {
    margin: 0;
    padding: 0;
}
.level-2 .catsubgroups .catsubgroup li {
    margin-bottom: 18px;
}
.level-2 .catsubgroups .catsubgroup li a {
    font-size: 12px;
    font-style: normal;
    font-family: "MoMA Sans Regular", Arial, sans-serif;
    font-weight: 400;
    line-height: 18px;
    padding: 0!important;
}
.level-2 .catsubgroups .catsubgroup ul {
    margin: 0;
    padding: 0;
}
.level-2 .bestsellers {
    width: 54%;
    border-left: 2px solid #d4d4d4;
    padding: 0 0 0 55px;
}
.level-2 .bestsellers .bestsellers-title {
    font-size: 18px;
    font-style: normal;
    font-family: "MoMA Sans Web", Arial, sans-serif;
    font-weight: 200;
    margin-bottom: 10px;
}
*/
.header-overlay-list {
    padding: 0;
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}
.header-overlay-list li {
    list-style: none;
    float: left;
    margin-right: 5%;
    width: 30%;
}
.header-overlay-list li .product-image {
    margin-bottom: 25px;
}
.header-overlay-list li .product-image img{
	max-width: 100%;
	max-height: 150px;
}
.product-tile-details a{
	line-height: 1.6;
	
}
.product-tile .product-image {
    display: block;
    position: relative;
    width: 100%;
    height: auto;
		max-height: 150px;
		max-width: 150px;
    margin: 0 auto;
        margin-bottom: 0px;
    height: 150px;
	  display: flex;
	  justify-content: center;
	  align-items: center;    
}
.product-tile .product-name {
    font-size: 13px;
    line-height: 20px;
    margin-top: 10px;
    max-height: 40px;
    height: auto;
    overflow: hidden;
}
#header .product-tile .product-name a:hover{
	text-decoration: underline;
}
.header-overlay-list li .product-name a {
    font-size: 13px;
    font-style: normal;
    font-family: "MoMA Sans Regular", Arial, sans-serif;
    font-weight: 400;
    text-align: center;
    padding: 0;
}

/* --------------------------------------------------------------------
	ユーザー定義　サジェスト
--------------------------------------------------------------------- */
.header-search-overlay{
	/*position: fixed;
	top: 140px;
	width: 1280px;
	z-index: 99;
        left:0;*/
       position: relative;
       top: -106px;
       margin:0 auto;

       background-color: #fff;
       width: 100%;
}

.header-search-overlay_cart{
       position: relative;
       top: -54px;
       margin:0 auto;
       background-color: #fff;
       width: 100%;
}
.header-overlay-button.active::before {
    background-position: -110px -1px;
}
.header-overlay-content{
	width: 1280px;
	padding: 0 px;
	margin: 0 auto;
}
.header-search{
	width: 200px;
	min-width: 200px;
	position: relative;
	left: 920px;
	z-index: 999;
}

#navigation.fixed_ + .header-search-overlay{
	top: 56px;
}

#navigation.fixed_ .header-search{
	position: fixed;
	top: 15px;
}

.header-search form{
	position: relative;
	display: block;
	width: 200px;
	/*margin: 0 auto;*/
	border-bottom: 1px solid #000;
	overflow: hidden;
}
.header-search form input#keyword{
	border: none;
	color: #000;
	margin: 0;
	font-size: 14px;
	font-style: normal;
	font-family: "MoMA Sans Regular", Arial, sans-serif;
	font-weight: 400;
	width: 168px;
	float: left;
	padding: 5px;
	outline: none;
}
.header-search form input[type="image"]{
	/*content: "";
	display: block;
	padding: 0;
	float: right;
	background-repeat: no-repeat;
	background-position: -1px -1px;
	border: none;
	margin-top: 0px;*/
	padding-top: 4px;
	width: 18px;
}

.header-search form input[type="image"]:focus{
  outline: 0;
}

div.leftmenuframe_ #block_of_categorytree{
	margin-top: 0;
	border: 0;
}
/* --------------------------------------------------------------------
	ユーザー定義　フッター
--------------------------------------------------------------------- */
#footer_{
	position: relative;
}
.menu-links-top{
	display: block;
	margin: 0 auto;
	    margin-bottom: 0px;
	margin-bottom: 0px;
	padding: 0 30px;
	max-width: 1340px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: stretch;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	width: 100%;
	font-size: 18px;
	color: #000;
	margin-bottom: 50px;
	text-align: left;
}
.back-to-top {
    display: block;
    margin: 0 auto;
    margin-bottom: 0px;
    padding: 0 30px;
    width: 1340px;
    margin-bottom: -43px;
    text-align: right;
    float: right;
}
.back-to-top .back-to-top-link {
    font-size: 18px;
    font-style: normal;
    font-family: "MoMA Sans Web", Arial, sans-serif;
    font-weight: 200;
    text-align: right;
    color: #fff;
    display: block;
    padding-top: 21px;
    width: 100%;
}
.back-to-top .back-to-top-link:hover {
    text-decoration: underline;
}
.footer-banner{
	background: #000;
}
.footer-banner .footer-banner-container {
	display: block;
	margin: 0 auto;
	padding: 41px 30px 41px 30px;
	width: 1340px;
	overflow: hidden
}
.footer-banner .banner-subcontainer1 {
    float: left;
    width: 335px;
    padding: 0 38px 0px 171px;
}



.footer-banner .banner-subcontainer1 .thumbnail-container {
    position: relative;
    width: 333px;
}
.footer-banner .banner-subcontainer1 .thumbnail-container img{
	max-width: 100%
}
.footer-banner .banner-subcontainer1 .thumbnail-container .video-thumbnail {
    height: 100%;
    width: 100%;
    border: 0;
    background-size: cover;
    background-position: center center;
    cursor: pointer;
}
.footer-banner .banner-subcontainer1 .thumbnail-container .embed{
	display: none;
}
.footer-banner .banner-subcontainer2 {
    width: 651px;
    float: left;
    padding: 0px 0px 0px 0px
}
.footer-banner .banner-subcontainer2 .caption {
    font-size: 28px;
    line-height: 1.5;
    width: 600px;
    padding-top: 15px;
    padding-bottom: 24px;
    color: #fff;
    display: block;
}
.video-link.no-play-button > ::after {
    content: none;
}
.footer-banner .banner-subcontainer2 .link-span {
    text-decoration: underline;
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 50px;
    color: #fff;
    display: block;
}
footer .back-to-top .back-to-top-link {
    font-size: 18px;
    font-style: normal;
    font-family: "MoMA Sans Web", Arial, sans-serif;
    font-weight: 200;
    text-align: right;
    color: #000;
    display: block;
    padding-top: 21px;
    width: 100%;
}


#footer_ {
    background-color: #ededed;
    position: relative;
    height: 100%;
}
.footer-links-container{
	margin-top: 53px
}
.footer-container .menu-links {
    display: block;
		margin: 0 auto 0 auto;
		margin-bottom: 0px;
    width: 100%;
    color: #000;
    margin-bottom: 50px;
    overflow: hidden
}
.footer-container .newsletter-title{
	width: 1340px;
	padding: 0 30px;
	margin: 0 auto;
	text-align: center;
}
.footer-container .newsletter-title a{
    width: 514px;
    margin: 0 auto;
    font-size: 24px;
    margin: 56px auto 50px;
    font-style: normal;
    font-family: "MoMA Sans Web", Arial, sans-serif;
    font-weight: 200;
    text-align: center;
    height: 64px;
    line-height: 68px;
    color: #000;
    border: 3px solid #000;
    display: block;
}
.social-links{
	width: 1340px;
	padding: 0 30px;
	margin: 0 auto;
}
.footer-container .newsletter-title a:hover{
	background: #000;
}
.footer-container .newsletter-title a:hover{
	color: #fff;
}
.footer-container .newsletter-form {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 590px;
    height: 63px;
}
.footer-container .newsletter-form input[type="text"] {
    background-color: #fff;
    border: 0px;
        border-right-width: 0px;
        border-right-style: none;
        border-right-color: currentcolor;
    width: 100%;
    padding: 22px 30px;
    border-right: 0;
    border-radius: 0;
    margin: 0;
}
.footer-container .newsletter-form button, .footer-container .newsletter-form .account-dialog.ui-dialog button:not(.ui-dialog-titlebar-close), .account-dialog.ui-dialog .footer-container .newsletter-form button:not(.ui-dialog-titlebar-close) {
    background-color: #fff;
    border: none;
    width: 25%;
    height: 100%;
    padding: 0;
    margin: 0;
}
button, .account-dialog.ui-dialog button:not(.ui-dialog-titlebar-close), .button, .buttonstyle, button.button, .account-dialog.ui-dialog button.button:not(.ui-dialog-titlebar-close), input[type="button"] {
    background-color: transparent;
    border: 3px solid #000;
    color: #000;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-style: normal;
    font-family: "MoMA Sans Regular", Arial, sans-serif;
    font-weight: 200;
    padding: 20px 22px;
    text-align: center;
    line-height: 1em;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.footer-container .social-link-buttons {
    padding: 0 0 0;
    text-align: center;
}
.footer-container .social-link-buttons img{
	width: 23px;
	height: 18px;
	vertical-align: top;
}
.footer-container .social-button::before {
    display: inline-block;
    position: relative;
    content: "";
    height: 19px;
    width: 19px;
    background-repeat: no-repeat;
    background-position: -1px -1px;
    background-image: url(../img/usr/header/moma-sprites_new.svg) !important;
    background-size: 175px 75px;
}
.footer-container .social-facebook::before {
    background-position: -27px -52px;
}
.footer-container .social-youtube::before {
    background-position: -113px -52px;
}
.footer-container .social-pinterest::before {
    background-position: -86px -53px;
}	
.footer-container .social-instagram::before {
    background-position: -57px -52px;
}
.footer-container .social-twitter{
	margin-right: 40px;
}
.footer-container .social-twitter::before {
    background-position: -57px -52px;
}
.footer-container .social-button:last-child {
    margin: 0;
}
.footer-container .social-button {
    font-size: 14px;
    font-style: normal;
    font-family: "MoMA Sans Regular", Arial, sans-serif;
    font-weight: 200;
    display: inline-block;
    line-height: 19px;
    height: 19px;
    width: 19px;
    cursor: pointer;
    white-space: nowrap;
    margin: 0 40px 0 0;
}
.footer-container .social-button {
    font-size: 14px;
    font-style: normal;
    font-family: "MoMA Sans Regular", Arial, sans-serif;
    font-weight: 200;
    line-height: 19px;
    cursor: pointer;
    white-space: nowrap;
}
.footer-container .social-button span {
display: none;
}
.footer-container .social-youtube::before {
display: inline-block;
position: relative;
content: "";
height: 19px;
width: 27px;
background-repeat: no-repeat;
background-position: -1px -1px;
background-image: url(../img/usr/header/moma-sprites_new.svg) !important;
background-size: 175px 75px;
}
.footer-container .social-youtube::before {
background-position: -113px -52px;
}
.footer-container .menu-links {
display: block;
margin: 0 auto 0px;
padding: 0 30px 0px;
width: 1340px;
color: #000;
}
.footer-container .menu-links {
display: block;
margin: 0 auto;
margin-bottom: 0px;
padding: 0 30px;
width: 1340px;
font-size: 18px;
color: #000;
margin-bottom: 50px;
}
.footer-container .footer-menu-category {
margin-right: 80px;
margin-top: 62px;
float: left;
width: 19%;
}
#tel_num{
font-weight: normal
}
#tel_num img{
margin-bottom: 20px;
}
#tel_num p{
font-size: 12px;
line-height: 140%;
display: block;
margin: 0 0 32px;
}
#footer-menu-category{
width: 20%;
float: left;
margin-right: 0;
}
#footer-menu-category ul{
width: 50%;
float: left
}
.sns_item_ a{
font-size: 12px
}
.sns_item_ a:hover{
text-decoration: underline;
}
.sns_item_{
margin-bottom: 14px;
}
.sns_item_ img{
margin-right: 13px;
vertical-align: bottom;
}
.sns_item_:nth-child(2){
margin-bottom: 29px;
}
.sns_item_:nth-child(2) a img{
margin-left: 3px;
margin-right: 15px;
}
.footer-container .category-header {
display: block;
margin: 0 0 15px;
font-size: 15px;
font-style: normal;
font-family: "MoMA Sans Regular", Arial, sans-serif;
font-weight: bold;
}
.footer-container .toggle-nav {
cursor: text;
}
.footer-container .toggle-nav:nth-of-type(2){
margin-top: 40px;
}
.footer-container .menu-links .category-list {
float: none;
margin: 0 0 46px 0;
padding: 0;
}
.footer-container .menu-links p{
font-weight: bold;
line-height: 1;
font-size: 16px;
margin-bottom: 15px;
}
.footer-container .menu-links .footer-info {
margin-bottom: -24px;
margin-left: -9px;
}
.footer-container .menu-links .footer-info p.red {
color: #d20200;
}
.footer-container .menu-links .footer-info a {
display: block;
font-size: 13px;
}
.footer-info a:before {
content: ">>";
}
.footer-container .menu-links .footer-info p {
margin-bottom: 8px;
line-height: 1;
font-size: 13px;
}
.footer-container .menu-links .footer-info p.delivery_ a {
font-weight: 600;
color: #ed1c24;
}
.footer-container .menu-links .footer-info p.staff_ a {
font-weight: 400;
}
.footer-container .menu-links p a:hover{
text-decoration: underline;
}
.content-asset ul, .content-asset ol {
line-height: 1.6em;
margin: 1em 0;
padding: 0 1.5em;
}
.footer-container .menu-links .category-list li {
font-size: 14px;
font-style: normal;
font-family: "MoMA Sans Regular", Arial, sans-serif;
font-weight: 400;
float: none;
line-height: 1;
list-style: none !important;
margin: 0 0 18px;
}
.footer-container .menu-links .category-list li a{
font-size: 14px
}
.footer-container .menu-links .category-list li a:hover{
text-decoration: underline;
}
.content-asset ul li {
list-style: square outside none;
}
.footer-container .copyright {
display: block;
margin: 0 auto;
margin-bottom: 0px;
padding: 0 30px;
width: 1340px;
margin: 0 auto;
font-size: 14px;
color: #000;
margin-bottom: 25px;
text-align: center;
}
.footer-container .copyright-links {
margin: 0 20px 0 0;
}
.footer-container .copyright {
font-size: 13px;
color: #000;
}
.footer-container .copyright-links .links {
margin: 0 0 0 10px;
}
.footer-container .copyright-links a {
margin: 0 5px 0 0;
padding: 0 10px 0 0;
border-right: 1px solid #000;
}
.footer-container .copyright-links a:hover{
text-decoration: underline;
}
.footer-container .copyright-links a:last-of-type{
border: none;
margin: 0;
padding: 0;
}
.footer-container .visit-moma-link {
font-size: 18px;
font-style: normal;
font-family: "MoMA Sans Web", Arial, sans-serif;
font-weight: 200;
text-align: center;
padding: 0 30px;
width: 1340px;
margin: 0 auto;
}
/* --------------------------------------------------------------------
ユーザー定義　h1
--------------------------------------------------------------------- */
.hero-banner{
margin-bottom: 60px;
}
.hero-banner::after {
display: block;
position: relative;
width: 100%;
}
.hero-banner .img-banner::before {
width: 100%;
padding-top: 0;
}
.hero-banner .img-banner {
position: relative;
background-size: cover;
height: auto;
}
.banner-caption.top-left.align-left.align-left-mobile{
position: absolute;
color: #000;
z-index: 1;
top: 45px;
left: 80px;
}
#top-h1 .banner-caption.top-left.align-left.align-left-mobile{
top: 97px;
}
#top-h1 + #secondary-banner .banner-caption.top-left.align-left.align-left-mobile{
top: 45px;
}
.banner-caption.top-left.align-left.align-left-mobile{
}
.hero-banner .banner-caption .title {
width: 560px;
font-size: 56px;
font-style: normal;
font-family: "MoMA Sans Web", Arial, sans-serif;
font-weight: 200;
line-height: 1.1;
margin-bottom: 29px;
text-transform: none;
}
#secondary-banner p {
max-width: 500px;
font-size: 18px;
}
.banner-link.bottom-right.small-margin{
bottom: 15px;
right: 15px;
position:absolute;
text-decoration: underline;
}
.call-to-action a:hover{
background: #000;
color: #fff;
}
.product-info .video-inline .video-embed{
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 99;
}
/* --------------------------------------------------------------------
商品一覧 (カテゴリ)
--------------------------------------------------------------------- */
.categorytopframe_ ul.content-module li{
width: 374px;
}
.categorytopframe_ #multimedia-banner{
position: relative;
clear: both;
margin-bottom: 40px;
}
.categorytopframe_ #multimedia-banner .video-link{
position: relative;
}
.categorytopframe_ #multimedia-banner .video-inline .video-embed{
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 99;
}
/*
.categorytopframe_ #multimedia-banner .video-link::after{
display: block;
position: absolute;
content: "▲";
font-size: 21px;
font-style: normal;
font-family: FontAwesome;
font-weight: normal;
line-height: 21px;
text-align: center;
text-indent: -4px;
border-color: white;
border-style: solid;
border-width: 9px 7px 11px 14px;
border-radius: 100%;
height: 19px;
width: 19px;
max-width: 100%;
background-color: #fff;
cursor: pointer;
top: 45%;
left: 45%;
-moz-transform: rotate(90deg);
-webkit-transform: rotate(90deg);
-o-transform: rotate(90deg);
-ms-transform: rotate(90deg);
transform: rotate(90deg);
}*/
.categorytopframe_ .video-link{
position: static
}
.categorytopframe_ .multimedia-banner .banner-caption{
float: right;
margin-right: 0;
padding-left: 30px;
}
#multimedia-banner{
position: relative;
clear: both:
}
.categorytopframe_ .multimedia-banner .banner-container{
overflow: hidden
}
.categorytopframe_ .multimedia-banner .banner-caption{
float: right;
margin: 0;
}
.categorytopframe_ .multimedia-banner .banner-caption h3 {
font-size: 50px;
font-style: normal;
font-family: "MoMA Sans Web", Arial, sans-serif;
font-weight: 200;
line-height: 54px;
margin-bottom: 29px;
text-transform: none;
}
.categorytopframe_ .multimedia-banner .banner-caption p {
font-size: 16px;
font-style: normal;
font-family: "MoMA Sans Web", Arial, sans-serif;
font-weight: 400;
line-height: 24px;
margin-bottom: 26px;
}
.categorytopframe_ .multimedia-banner .video-link > ::after{
top: 40%;
}
/*
.custommenuwrap_{
overflow: hidden;
width: 100%;
}
.custommenuwrap_ .custommenu_{
width: 33%;
float: left;
}
.custommenuwrap_ .banner-section{
width: 66%;
float: right;
}
.custommenuwrap_ .banner-section ul{
display: -webkit-box;
display: -webkit-flex;
display: -moz-flex;
display: -ms-flexbox;
display: flex;
line-height: normal;
margin-top: 0;
}
.custommenuwrap_ .banner-section ul li{
list-style: none;
margin-right: 16px;
-webkit-box-flex: 1;
-webkit-flex-grow: 1;
-moz-flex-grow: 1;
-ms-flex-positive: 1;
flex-grow: 1;
-webkit-flex-basis: 28%;
-ms-flex-preferred-size: 28%;
flex-basis: 28%;
width: 28%;
-webkit-flex-shrink: 0;
-ms-flex-negative: 0;
flex-shrink: 0;
}
.custommenuwrap_ ul.content-module{
border: none;
padding: 0;
}
*/
.single-html-slot-container{
position: relative;
width: 845px;
float: right;
margin-bottom: 40px;
}
.single-banner-caption{
position: absolute;
top: 50px;
right: 50px;
}
.single-banner-caption h3{
font-size: 50px;
font-style: normal;
font-family: "MoMA Sans Web", Arial, sans-serif;
font-weight: 200;
line-height: 54px;
margin-bottom: 29px;
text-transform: none;
}
.categorytopframe_ .call-to-action {
margin-top: 0px;
}
.categorytopframe_ .call-to-action span{
text-decoration: underline;
}
.categorytopframe_ .event_ .call-to-action,
.single-html-slot-container .call-to-action,
.custommenuwrap_ .call-to-action {
text-align: center;
clear: both;
}
.genre_banner{
font-size: 14px;
line-height: 22px;
}
/* --------------------------------------------------------------------
商品一覧 (ギフト)
--------------------------------------------------------------------- */
.category-modules{
}
.categorytopframe_ .html-title-container .banner-container{
width: 100%;
margin-bottom: 30px;
}
.html-slot-container#gift{
display: -webkit-box;
display: -webkit-flex;
display: -moz-flex;
display: -ms-flexbox;
display: flex;
-webkit-box-pack: justify;
-ms-flex-pack: justify;
-webkit-justify-content: space-between;
-moz-justify-content: space-between;
justify-content: space-between;
border: none;
}
.html-slot-container#gift .banner-container{
width: 32%;
margin: 0 28px 0 0;
-webkit-box-sizing: border-box;
box-sizing: border-box;
position: relative;
overflow: hidden;
}
.categorytopframe_ .category-modules{
width: 66%;
-webkit-box-sizing: border-box;
box-sizing: border-box;
list-style-type: none;
display: -webkit-box;
display: -webkit-flex;
display: -moz-flex;
display: -ms-flexbox;
display: flex;
-webkit-box-pack: justify;
-ms-flex-pack: justify;
-webkit-justify-content: space-between;
-moz-justify-content: space-between;
justify-content: space-between;
}
.categorytopframe_ .category-modules li{
margin: 0 28px 0 0;
width: 22.6%;
position: relative;
background: #eee;
webkit-box-sizing: border-box;
box-sizing: border-box;
}
.categorytopframe_ .category-modules li:last-of-type{
margin-right: 0;
}
.categorytopframe_ .main-container .banner-caption {
position: absolute;
color: #000;
z-index: 1;
top: 0;
left: 0;
width: 276px;
padding: 50px 60px 0;
}
.categorytopframe_ .main-container .banner-caption .title_ {
font-size: 60px;
font-style: normal;
font-family: "MoMA Sans Web", Arial, sans-serif;
font-weight: 200;
line-height: 60px;
margin-bottom: 20px;
color: #000;
}
.categorytopframe_ .main-container .banner-caption p{
color: #000;
font-size: 18px;
line-height: 26px;
margin: 0 0 20px;
margin-right: 0px;
margin-left: 0px;
}
.categorytopframe_ .main-container .banner-caption .call-to-action a{
border: 3px solid #000;
color: #000;
cursor: pointer;
display: inline-block;
font-size: 13px;
font-style: normal;
font-weight: 200;
padding: 20px 22px;
text-align: center;
line-height: 1em;
-webkit-box-sizing: border-box;
box-sizing: border-box;
-webkit-transition: all 0.3s ease;
transition: all 0.3s ease;
}
.categorytopframe_ .main-container .banner-caption .call-to-action a:hover{
background: #000;
color: #fff;
}
.categorytopframe_ .category-module-item .content-module-caption {
position: absolute;
top: 0;
left: 0;
right: 0;
text-align: center;
padding: 50px 0px 0;
}
.categorytopframe_ .category-module-item .content-module-caption .title {
font-size: 34px;
font-style: normal;
font-family: "MoMA Sans Web", Arial, sans-serif;
font-weight: 200;
line-height: 40px;
margin: 0 0 10px;
text-transform: none;
}
.categorytopframe_ .category-module-item .content-module-caption .title span {
font-size: 12px;
}
.category-module-item{
padding: 0 0 0 0;
}
.category-module-item .call-to-action {
font-size: 16px;
font-style: normal;
font-family: "MoMA Sans Regular", Arial, sans-serif;
font-weight: 200;
text-decoration: underline;
text-align: center;
display: block;
}
.category-module-item .call-to-action a {
display: block;
background: none;
color: #000;
}
.category-module-item .call-to-action a:hover {
color: #000;
}
.category-module-item .call-to-action a span{
display: block;
background: none;
}
.bg_{
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: rgba(0,0,0,0.5);
z-index: 1000;
-webkit-transition: all 0.3s ease;
transition: all 0.3s ease;
}
.bginner_{
position: absolute;
top: 0;
left: 0;
right: 0;
bottom: 0;
margin: auto;
width: 80%;
height: 80%;
}
.bginner_ iframe{
width: 100%;
height: 100%;
border: none;
}
.embed_{
display: none;
}
.bgclodebtn_{
color: #fff;
}
.bgclodebtn_::after{
display: inline-block;
position: relative;
content: "×";
font-size: 75px;
font-style: normal;
font-family: FontAwesome;
font-weight: normal;
line-height: 30px;
width: 30px;
height: 30px;
text-align: center;
color: #fff;
position: absolute;
top: 0px;
right: -60px;
z-index: 2;
cursor: pointer;
}
#footer_ .video-thumbnail{
position: relative;
}
#footer_ .video-thumbnail::after {
display: block;
position: absolute;
content: "▲";
font-size: 21px;
font-style: normal;
font-family: FontAwesome;
font-weight: normal;
line-height: 21px;
text-align: center;
text-indent: -4px;
border-color: white;
border-style: solid;
border-width: 9px 7px 11px 14px;
border-radius: 100%;
height: 19px;
width: 19px;
max-width: 100%;
background-color: #fff;
cursor: pointer;
top: 45%;
left: 45%;
-moz-transform: rotate(90deg);
-webkit-transform: rotate(90deg);
-o-transform: rotate(90deg);
-ms-transform: rotate(90deg);
transform: rotate(90deg);
}
#inline_content{
display: none;
padding: 40px 30px 30px;
}
#colorbox #inline_content{
display: block
}
#inline_content h1 {
font-size: 24px;
font-style: normal;
font-family: "MoMA Sans Web", Arial, sans-serif;
font-weight: 200;
line-height: 30px;
margin: 0 0 30px;
}
#inline_content ol{
padding: 0;
}
#inline_content ol li {
list-style-type: none;
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
-webkit-box-sizing: border-box;
box-sizing: border-box;
padding: 0 0 35px;
margin: 0 0 40px;
border-bottom: 1px solid #d4d4d4;
}
#inline_content ol li picture {
margin: 0 30px 0 0;
float: left;
width: 112px
}
#inline_content .filter-details{
float: left;
width: 550px
}
#inline_content .filter-details h2 {
font-size: 18px;
font-style: normal;
font-family: "MoMA Sans Web", Arial, sans-serif;
font-weight: 200;
line-height: 24px;
text-transform: none;
margin: 0 0 15px;
}
#inline_content .filter-details p {
margin: 0;
font-size: 14px;
line-height: 22px;
}
button#cboxClose{
background: url(../img/usr/modalclose.png) no-repeat!important;
bottom: auto!important;
top: 20px!important;
right: 20px!important;
width: 13px!important;
height: 13px!important;
}
#inline_content p#cboxClose{
position: relative!important;
bottom: auto!important;
text-indent: 0!important;
background: none!important;
width: auto!important;
height: auto!important;
text-align: center;
text-decoration: underline;
font-size: 16px;
}
#inline_content p#cboxClose:hover{
text-decoration: none
}
/* --------------------------------------------------------------------
ユーザー定義　ページトップに戻る
--------------------------------------------------------------------- */
div#pagetop{
display: none;
position: fixed;
right: 100px;
bottom: 160px;
}
#detailpage #pagetop{
display: none;
}
/* --------------------------------------------------------------------
新ギフトページ
--------------------------------------------------------------------- */
.custom-category-banners {
display: -webkit-box;
display: -webkit-flex;
display: -moz-flex;
display: -ms-flexbox;
display: flex;
-webkit-flex-flow: row wrap;
-ms-flex-flow: row wrap;
-webkit-box-orient: horizontal;
-webkit-box-direction: normal;
flex-flow: row wrap;
width: 100%;
-webkit-box-sizing: border-box;
box-sizing: border-box;
position: relative;
}
.custom-category-banners .inner {
display: -webkit-box;
display: -webkit-flex;
display: -moz-flex;
display: -ms-flexbox;
display: flex;
-webkit-flex-flow: row wrap;
-ms-flex-flow: row wrap;
-webkit-box-orient: horizontal;
-webkit-box-direction: normal;
flex-flow: row wrap;
background-size: cover;
-webkit-box-sizing: border-box;
box-sizing: border-box;
background-size: cover;
background-position: center center;
overflow: hidden;
margin: 0 0 28px 0;
width: 23.3%;
height: 181px;
}
.custom-category-banners .inner2 {
display: -webkit-box;
display: -webkit-flex;
display: -moz-flex;
display: -ms-flexbox;
display: flex;
-webkit-flex-flow: row wrap;
-ms-flex-flow: row wrap;
-webkit-box-orient: horizontal;
-webkit-box-direction: normal;
flex-flow: row wrap;
background-size: cover;
-webkit-box-sizing: border-box;
box-sizing: border-box;
background-size: cover;
background-position: center center;
overflow: hidden;
margin: 0 0 28px 0;
width: 23.3%;
height: 181px;
}
.custom-category-banners .inner .caption-container {
width: 60%;
padding: 40px 50px;
/*color: #fff;*/
font-size: 18px;
font-style: normal;
font-family: "MoMA Sans Web", Arial, sans-serif;
font-weight: 200;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.custom-category-banners .inner2 .caption-container {
width: 100%;
padding: 40px 50px;
/*color: #fff;*/
font-size: 18px;
font-style: normal;
font-family: "MoMA Sans Web", Arial, sans-serif;
font-weight: 200;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.custom-category-banners .inner .title {
font-size: 60px;
font-style: normal;
font-family: "MoMA Sans Web", Arial, sans-serif;
font-weight: 200;
margin: 40px 0 20px 0;
}
.custom-category-banners .inner2 .title {
font-size: 60px;
font-style: normal;
font-family: "MoMA Sans Web", Arial, sans-serif;
font-weight: 200;
margin: 40px 0 20px 0;
}
.custom-category-banners .inner .caption-container .caption {
margin: 0 auto 20px;
}
.custom-category-banners .inner2 .caption-container .caption {
margin: 0 auto 20px;
}
.custom-category-banners .inner .caption-container {
padding: 40px 50px;
/*color: #fff;*/
font-size: 18px;
font-style: normal;
font-family: "MoMA Sans Web", Arial, sans-serif;
font-weight: 200;
}
.custom-category-banners .inner2 .caption-container {
padding: 40px 50px;
/*color: #fff;*/
font-size: 18px;
font-style: normal;
font-family: "MoMA Sans Web", Arial, sans-serif;
font-weight: 200;
}
.custom-category-banners .inner .caption-container .button.white {
color: #fff;
border-color: #fff;
}
.custom-category-banners .inner2 .caption-container .button.white {
/*color: #fff;*/
/*border-color: #fff;*/
}
.custom-category-banners .inner .caption-container .button.white:hover {
background-color: #000;
color: #fff;
}
.custom-category-banners .inner2 .caption-container .button.white:hover {
background-color: #000;
color: #fff;
}
.custom-category-banners .inner .caption-container .button.small {
padding: 16px 22px;
}
.custom-category-banners .inner2 .caption-container .button.small {
padding: 16px 22px;
}
.custom-category-banners .inner .caption-container .button{
background-color: transparent;
border: 3px solid #000;
color: #000;
cursor: pointer;
display: inline-block;
font-size: 16px;
font-style: normal;
font-family: "MoMA Sans Regular", Arial, sans-serif;
font-weight: 200;
padding: 20px 22px;
text-align: center;
line-height: 1em;
-webkit-box-sizing: border-box;
box-sizing: border-box;
-webkit-transition: all 0.3s ease;
transition: all 0.3s ease;
}
.custom-category-banners .inner2 .caption-container .button{
background-color: transparent;
border: 3px solid #000;
color: #000;
cursor: pointer;
display: inline-block;
font-size: 16px;
font-style: normal;
font-family: "MoMA Sans Regular", Arial, sans-serif;
font-weight: 200;
padding: 20px 22px;
text-align: center;
line-height: 1em;
-webkit-box-sizing: border-box;
box-sizing: border-box;
-webkit-transition: all 0.3s ease;
transition: all 0.3s ease;
}
.custom-category-banners.banner-head2 .columns {
display: -webkit-box;
display: -webkit-flex;
display: -moz-flex;
display: -ms-flexbox;
display: flex;
-webkit-flex-flow: column wrap;
-ms-flex-flow: column wrap;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
flex-flow: column wrap;
padding: 15px 20px;
height: 181px;
}
.custom-category-banners .columns:first-child {
margin: 0 0 28px 0;
}
.custom-category-banners .columns {
display: -webkit-box;
display: -webkit-flex;
display: -moz-flex;
display: -ms-flexbox;
display: flex;
-webkit-flex-flow: row wrap;
-ms-flex-flow: row wrap;
-webkit-box-orient: horizontal;
-webkit-box-direction: normal;
flex-flow: row wrap;
background-size: cover;
-webkit-box-sizing: border-box;
box-sizing: border-box;
background-size: cover;
background-position: center center;
position: relative;
overflow: hidden;
margin: 0 0 28px 2.26%;
width: 23.3%;
height: 181px;
}
.custom-category-banners.banner-head2 .columns .title {
font-size: 28px;
font-style: normal;
font-family: "MoMA Sans Web", Arial, sans-serif;
font-weight: 200;
width: 100%;
margin: 0 0 10px 0;
}
.custom-category-banners.banner-head2 .columns .actions {
width: 100%;
}
.custom-category-banners.banner-head2 .columns .actions .shopnow {
font-size: 14px;
font-style: normal;
font-family: "MoMA Sans Regular", Arial, sans-serif;
font-weight: 200;
text-decoration: underline;
}